Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
libcast-xblock / public / css / style.css
Size: Mime:
.videoplayer {
  width: 100%;
  margin-bottom: 1em;
}

.videoplayer.transcript-enabled > div:first-child {
  float: left;
}

.videoplayer .transcript {
  display: none;

  height: 370px;
  overflow-y: auto;
  border: 1px solid #C4BFAB;
  border-radius: 3px 0px 0px 3px;
  padding: 2px;
  /*float: left;*/
}
.videoplayer.transcript-enabled .transcript {
  display: block;
  width: 38%;
}

.videoplayer .transcript .cue {
  cursor: pointer;
}

.videoplayer .transcript .cue.current {
  font-weight: bold;
}